# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.inline_response20018 import InlineResponse20018  # noqa: E501
from apifff.rest import ApiException


class TestInlineResponse20018(unittest.TestCase):
    """InlineResponse20018 unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testInlineResponse20018(self):
        """Test InlineResponse20018"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.inline_response20018.InlineResponse20018()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
